name="basler-vvcam"
drv ="/vendor/lib64/DAA3840_30MC_1080P.drv"
mode = 1

[mode.0]
xml = "/vendor/etc/configs/isp/DAA3840_30MC_4K.xml"
dwe = "/vendor/etc/configs/isp/dewarp_config/daA3840_30mc_4K.json"

[mode.1]
xml = "/vendor/etc/configs/isp/DAA3840_30MC_1080P.xml"
dwe = "/vendor/etc/configs/isp/dewarp_config/daA3840_30mc_1080P.json"

[mode.2]
xml = "/vendor/etc/configs/isp/DAA3840_30MC_4K.xml"
dwe = "/vendor/etc/configs/isp/dewarp_config/daA3840_30mc_4K.json"

[mode.3]
xml = "/vendor/etc/configs/isp/DAA3840_30MC_1080P.xml"
dwe = "/vendor/etc/configs/isp/dewarp_config/daA3840_30mc_1080P.json"
